Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 37835 - one-click opening of property editors doesn't work when Help window is open
one-click opening of property editors doesn't work when Help window is open
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Property Editors
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-08 11:02 UTC by John Jullion-ceccarelli
Modified: 2008-12-22 18:41 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Jullion-ceccarelli 2003-12-08 11:02:51 UTC
Open the help window, select a property in the
prop sheet, then click the ellipsis for *a
different property*. IDE selects the new property
but doesn't open the property editor. Works fine
when Help window is closed.
Comment 1 _ tboudreau 2003-12-08 11:59:16 UTC
I believe you'll find this fixed tomorrow when I merge the property
panel rewrite - it includes a bunch of property sheet fixes as well.
Comment 2 _ tboudreau 2003-12-09 09:37:05 UTC
Property panel rewrite branch merged.
Comment 3 Marian Mirilovic 2005-07-13 13:26:57 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo